.sherlock-styles .intro::before {
background-color: rgba(255, 255, 255, 0) !important;
}
.sherlock-styles .home .img_txt::before {
background-color: rgba(255, 255, 255, 0) !important;
}
  #OfferSearcher_Top_0 {
 
    background-size: contain !important; /* Ajusta la imagen sin cortarla */
    background-position: top center !important; /* Alinea la imagen arriba */
    background-repeat: no-repeat !important;
    width: 100% !important;
    height: auto !important;
    min-height: 473px !important; /* Mantiene la altura mínima */
    aspect-ratio: 1500 / 473 !important; /* Mantiene la proporción */
    display: flex !important;
    align-items: flex-start !important; /* Mantiene el contenido arriba */
    justify-content: center !important;
}
 
@media (max-width: 1200px) {
    #OfferSearcher_Top_0 {
        min-height: 400px !important;
    }
}
 
@media (max-width: 768px) {
    #OfferSearcher_Top_0 {
        min-height: 350px !important;
    }
}
 
/* Pantallas de 1920px */
@media (min-width: 1920px) {
  .field_group {
    margin-top: 270px !important;
  }
}
 
/* Pantallas de 1690px */
@media (max-width: 1919px) and (min-width: 1690px) {
  .field_group {
    margin-top: 240px !important;
  }
}
 
/* Pantallas de 1199px */
@media (max-width: 1689px) and (min-width: 1200px) {
  .field_group {
    margin-top: 170px !important;
  }
}
 
/* Pantallas de 1280px */
@media (max-width: 1280px) and (min-width: 1022px) {
  .field_group {
    margin-top: 140px !important;
  }
}
 
 
/* === Pantallas grandes (desktop) === */
@media (min-width: 1024px) {
 
 
  .box {
    border-radius: 1.25rem !important;
    background-color:rgb(246, 246, 246) !important;
  }
        #LastOffersHorizontal_Left_2 h2{
    color:#165a9e !important;
  }
 
}